=== debian/control ===
Source: rust-rctree
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rctree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rctree

Package: librust-rctree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rctree+default-dev (= ${binary:Version}),
 librust-rctree-0-dev (= ${binary:Version}),
 librust-rctree-0+default-dev (= ${binary:Version}),
 librust-rctree-0.2-dev (= ${binary:Version}),
 librust-rctree-0.2+default-dev (= ${binary:Version}),
 librust-rctree-0.2.1-dev (= ${binary:Version}),
 librust-rctree-0.2.1+default-dev (= ${binary:Version})
Description: 'DOM-like' tree implemented using reference counting - Rust source code
 This package contains the source for the Rust rctree crate, packaged by
 debcargo for use with cargo and dh-cargo.
