=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rctree 0.3.3 --all-targets --all-features
Features: test-name=rust-rctree:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rctree 0.3.3 --all-targets 
Features: test-name=librust-rctree-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rctree 0.3.3 --all-targets --no-default-features
Features: test-name=librust-rctree-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
