## rust-rctree 0.6.0

=== debian/changelog ===
rust-rctree (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package rctree 0.6.0 from crates.io using debcargo 2.7.11

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 24 Feb 2026 10:58:28 -0600
