=== debian/control ===
Source: rust-rctree
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rctree]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rctree
Homepage: https://github.com/RazrFalcon/rctree
X-Cargo-Crate: rctree

Package: librust-rctree-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rctree+default-dev (= ${binary:Version}),
 librust-rctree-0-dev (= ${binary:Version}),
 librust-rctree-0+default-dev (= ${binary:Version}),
 librust-rctree-0.6-dev (= ${binary:Version}),
 librust-rctree-0.6+default-dev (= ${binary:Version}),
 librust-rctree-0.6.0-dev (= ${binary:Version}),
 librust-rctree-0.6.0+default-dev (= ${binary:Version})
Description: 'DOM-like' tree implemented using reference counting - Rust source code
 Source code for Debianized Rust crate "rctree"
