=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rctree 0.6.0 --all-targets --all-features
Features: test-name=rust-rctree:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
